body {
	text-align:center;
	min-width: 760px;
	margin: 0px;
	background-image:url(../images/structure/bg.gif);
	background-repeat: repeat;
	behavior:url("csshover2.htc");
	}

#bg {
	min-width: 736px;
	height: 651px;
	background-image:url(../images/structure/bg_top.jpg);
	background-repeat: repeat-x;
	}

#pagesize {
	position:relative;
	width:712px;
	margin: 0 auto;
	text-align:left;
	background-color: white;
	border: 1px solid #cccccc;
	padding: 3px 7px 5px 7px;
	}
	
#adminpagesize {
	position:relative;
	width:1150px;
	margin: 0 auto;
	text-align:left;
	background-color: white;
	border: 1px solid #cccccc;
	padding: 3px 7px 5px 7px;
	}
	
#admin_left {
	width:500px;
	float:left;
	margin-right:50px;
}

#admin_right {
	width:550px;
	float:left;
}
	
.orange_bar {
	width: 710px;
	height: 6px;
	border: 1px solid #cccccc;
	background-color: #FF7F00;
	font-size:1px;
}

#logo {
	width: 712px;
	height: 67px;
}

#banner {
	width: 712px;
	height: 296px;
	border: 0px;
	padding:0px;
	
}

#banner2 {
	width: 690px;
	height: 125px;
	border: 0px;
	background-color:gray;
	margin-top:5px;
	color:white;
	padding:15px 20px 0px 0px;
	text-align:right;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#text_box {
	width:153px;
	height: 330px;
	position: absolute;
	background-image:url(../images/structure/text_bg.gif);
	border-top: 1px solid white;
	border-left: 1px solid white;
	border-right: 1px solid #777777;
	border-bottom: 1px solid #777777;
	left:544px;
	top:268px;
	padding: 10px 10px 10px 10px;
	color: white;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	overflow: hidden;
}

#product_menu {
	width:175px;
	background-image:url(../images/structure/text_bg.gif); 
	border-top: 1px solid white;
	border-left: 1px solid white;
	border-right: 0px solid #777777;
	border-bottom: 0px solid #777777;
	left:544px;
	top:268px;
	padding: 0px 0px 0px 0px;
	color: white;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	float:left;
	margin: 0px 0px 0px 26px;
	z-index: 10;
}

#text_box2 {
	width:153px;
	background-image:url(../images/structure/text_bg.gif);
	border-top: none;
	border-left: 1px solid white;
	border-right: 1px solid #777777;
	border-bottom: 1px solid #777777;
	left:544px;
	top:268px;
	padding: 10px 10px 10px 10px;
	color: white;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	overflow: hidden;
	float:left;
	margin: 0px 0px 0px 26px;
}



#2product_menu ul,li {
		display:block;
		list-style:none;
		margin:0;
		padding:0;
	}

	#2product_menu ul {
		background:#76a9e8;
		border-top:1px solid #ffffff;
		border-bottom:1px solid #341d63;
		width:166px;
	}
		#2product_menu ul ul {
			position:absolute;
			top:0;
			left:-166px;
			top:-2px;		
			border-width:1px;
			display:none;
		}
		
		#2product_menu ul ul li {
			border-top:1px solid #ffffff;
			border-bottom:1px solid #341d63;
			border-left:1px solid #ffffff;
			border-right:1px solid #341d63;
		}

		#2product_menu li:hover {
			background:#04379f;
			z-index:10;
		}

		#2product_menu li:hover ul ul {
			display:none;
		}

		#2product_menu li:hover ul, 
		#2product_menu li:hover li:hover ul {
			display:block;
		}

	#2product_menu li {
		position:relative;
		padding:4px 15px;
		line-height:16px;
	}

	#product_menu li a {
		color:white;
		text-decoration:none;
		font-weight:bold;
	}

	#product_menu a:hover {
		color:white;
	}

#text_box b, #text_box2 b {
	display: block;
	margin: 0px 0px 0px 0px;
}

#text_box p {
	margin: 0px 0px 9px 0px;
}

#more_news_link {
	display: block;
	text-align: right;
}

#xtreme {
	width: 174px;
	height: 201px;
	float: left;
	margin-right: 6px;
}

.clear {
	clear:both;
	float: none;
	height: 5px;
	font-size:1px;
}

.clear_products {
	clear:both;
	float: none;
	height: 1px;
	font-size:1px;
}

.clear_after_menu {
	clear:both;
	float: none;
	height: 1px;
	font-size:1px;
}

#menu {
	width: 536px;
	height: 42px;
	background-image:url(../images/structure/menu_bg2.jpg);
	background-repeat:no-repeat;
	float:left;
}

#menu_content {
	width: 536px;
	height: 42px;
	background-image:url(../images/structure/menu_bg3.jpg);
	background-repeat:no-repeat;
	float:left;
}


#text_box2_top {
	width:153px;
	height: 15px;
	background-image:url(../images/structure/text_bg2.gif);
	border-top: 1px solid white;
	border-left: 1px solid white;
	border-right: 1px solid #777777;
	border-bottom: none;
	padding: 13px 10px 10px 10px;
	color: white;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	text-align:center;
	overflow: hidden;
	float:left;
	margin: 3px 0px 0px 0px;
}

#text {
	width: 500px;
	padding-left: 10px;
	color: #747474;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	float:left;
}

#admintext {
	width: 1150px;
	padding-left: 10px;
	color: #747474;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

#text h3, #admintext h3 {
	margin-top: 20px;
	margin-bottom: 0px;
	color: white;
	text-transform:uppercase;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	background-color:#FF7F00;
	padding: 1px 10px 1px 10px;
	border: 1px solid #cccccc;
}

#text h4, #admintext h4 {
	margin-bottom:0px;
	padding-bottom:0px;
	color: #FF7F00;
	font-size: 12px;
}

#text h5, #admintext h5 {
	font-weight: bold;
	margin-bottom:0px;
	padding-bottom:0px;
	margin-top:0px;
	padding-top:0px;
	font-size: 12px;
}

#text strong, #admintext strong {
	color: #FF7F00;
}
	
.img_right {
	padding-left:10px;
	padding-top:5px;
	padding-bottom:0px;
	float:right;
	color: #FF7F00;
	font-size:11px;
	text-align:center;
}

.img_left {
	padding-right:15px;
	padding-top:5px;
	padding-bottom:0px;
	float:left;
	color: #FF7F00;
	font-size:11px;
	text-align:center;
}

.img_right img, .img_left img {
	border:1px solid #FF7F00;
	display:block;
	margin: 0 auto;
}

a:link, a:visited { 
	color: #FF7F00;
	text-decoration: none;
}

a:hover, a:active { 
	color: black;
	text-decoration: none;
}

#text_box a:link, #text_box a:visited { 
	color: black;
	text-decoration: none;
}

#text_box a:hover, #text_box a:active { 
	color: #FF7F00;
	text-decoration: none;
}
	
input, textarea {
	display:block;
}

#text ul {
	margin-top:4px;
	margin-bottom: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#text li {
	font-size: 11px;
	line-height: 2em;
	background-color:#FF7F00;
	background-color: white;
	margin-top:0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#text li li {
	font-size: 11px;
}

#text ol {
	list-style:upper-latin;
}

td {
	padding: 2px 8px 2px 5px;
	font-size: 11px;
}

.grey {
	background-color: #e9e9e9;
}

.table_small {
	font-size:9px;
	line-height: 13px;
}

.table_small td {
	padding-top:5px;
	padding-bottom:5px;
}

.table_small input {
	font-size:9px;
}

.table_border_top {
	border-top: 1px solid #eee;
}

.table_border_bottom {
	border-bottom: 1px solid #eee;
}

.table_border_right {
	border-right: 1px solid #eee;
	font-weight: bold;
	text-align:center;
}

.table_border_right_grey {
	border-right: 1px solid #fff;
	background-color: #e9e9e9;
	font-weight: bold;
	text-align:center;
}

.table_border_bottom_bold {
	border-bottom: 1px solid #eee;
	font-weight: bold;
}

table {
	border: 1px solid #eee;
	margin: 7px 0px 7px 0px;
}

.image_form {
	border: none;
	margin: 0px 0px 0px 0px;
}

.pricing {
	border: none;
	margin: 0px 0px 0px 0px;
}

.pricing td {
	padding: 0px;
	font-size: 12px;
	padding-bottom: 3px;
}

.products strong {
	font-weight:normal;
}

.products th {
	padding: 2px 8px 2px 5px;
	border-bottom:1px solid #888;
	border-right:1px solid #eee;
}

.products td {
	padding: 2px 8px 2px 5px;
	border-bottom:1px solid #eee;
	border-right:1px solid #e7e7e7;
}

.product_box_old {
	width:105px;
	height:105px;
	border: 1px solid #cccccc;
	float:left;
	margin-right:8px;
	margin-top:8px;
	padding:5px;
	font-size:10px;
	line-height:12px;
	text-align:center;
}

.product_title_old {
}

.product_picture_old {
	height:50px;
}

.product_picture_old img  {
	margin-right:10px;
}

.product_box {
	width:490px;
	margin-right:8px;
	margin-top:0px;
	padding:4px 4px 1px 4px;
	font-size:11px;
	line-height:14px;
}

.product_box input {
	font-size: 9px;
}

.product_box form {
	margin:0px;
	padding:0px;
}

.product_title {
	font-size:12px;
}

.product_text {
	float:left;
	width:300px;
}

.add_to_cart {
	float:left;
}

.product_text {
	float:left;
}

.product_picture {
	width:60px;
/*	height:60px; 
	background-color:white;*/
	float:left;
	margin-right:10px;
}

.product_picture_large {
	width:220px;
	float:left;
	margin-right:10px;
}

.product_picture_trans {
	width:60px;
/*	height:60px; */
	float:left;
	margin-right:10px;
}

.product_picture img, .product_picture_large img {
	margin-right:10px;
	float:none;
	border:1px solid #eeeeee;
}

#previous_page {
	width:200px;
	text-align:left;
	float:left;
}

#next_page {
	width:290px;
	text-align:right;
	float:left;
}

#individual_product_text {
	float:left;
	width:236px;
	background-color:#f5f5f5;
	padding:10px;
}

#individual_product_text h4 {
	margin-top:0px;
	padding-top:0px;
}

#currentCart {
	border:1px solid #cccccc;
	margin:20px 0px 20px 0px;
	padding:5px 0px 5px 10px;
	float:left;
	width:488px;
/*	height:115px;*/
}

#cart_login_form {
	border:1px solid #cccccc;
	margin:20px 0px 20px 5px;
	padding:5px 0px 5px 10px;
	float:left;
	width:110px;
	height:115px;
}

#currentCart img {
	border:none;
}

.product_icon_images {
	margin:0px 5px 5px 0px;
	float:left;
}

.product_icon_images img {
	border:none;
}